Bug 585517 - Broken link from chapter 6.10 to 6.11
Summary: Broken link from chapter 6.10 to 6.11
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Douglas Silas
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-24 13:35 UTC by Maros Zatko
Modified: 2010-06-30 20:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-30 20:39:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maros Zatko 2010-04-24 13:35:27 UTC
Description of problem:
Broken link from chapter 6.10 to 6.11.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Visit http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html/Deployment_Guide/sec-Configuring_Routes.html
2. Click Next.
3.
  
Actual results:
Page Not Found (404) statement.

Expected results:
Next page of documentation.

Additional info:

Comment 2 RHEL Product and Program Management 2010-04-24 15:12:06 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Douglas Silas 2010-06-25 12:40:58 UTC
Section name changed to "Establishing Routes". Next works correctly; setting to RELEASE_PENDING for impending beta 2 docs release.

Comment 4 Douglas Silas 2010-06-30 20:39:08 UTC
Beta 2 docs released; closing.


Note You need to log in before you can comment on or make changes to this bug.